List:General Discussion« Previous MessageNext Message »
From:Alessandro Pengue Date:May 12 1999 8:21am
Subject:Re: [help] netbsd 1.3 for sparc and mit pthreads
View as plain text  

Jani Tolonen wrote:
> Hello!
> 
> Please give us more information about the compile error.
> How did you configure?

./configure --prefix=/usr/local/mysql

> Have you looked for a binary version of MySQL for your platform?

there is not.


log of the configureas attach, the error is:

configure: error: System type sparc-unknown-netbsd1.3.3 not recognized or not supported.
See ./config/configure.in for supported systems.
and for netbsd in the file above, there is the line:

    sparc-*-netbsd1.0A | sparc-*-netbsd1.1* | sparc-*-netbsd1.2*)

Hope this is enough....

Best Regards.
Alessandro Pengue

-- 
|Alessandro -Panto- Pengue                               | +39-02-*privat* |
|Sysadm @Glamm Interactive:panto@stripped               | +39-02-74811727 |
|Sysadm @Lac & HUG        :panto@stripped   | +39-02-55006345 |
|Wiz on Little Italy MOO  :telnet little.moo.mud.org 4444| +39-02-55006346 |

UNIX is user friendly. It's just selective who the friends are.
Attachment: [application/x-unknown-content-type-txtfile] mysqconfigure.log
Attachment: [application/x-unknown-content-type-txtfile] mysqconfigure.log
Thread
[help] netbsd 1.3 for sparc and mit pthreadsAlessandro Pengue6 May
  • [help] netbsd 1.3 for sparc and mit pthreadsJani Tolonen11 May
  • [help] netbsd 1.3 for sparc and mit pthreadsMichael Widenius11 May
  • Re: [help] netbsd 1.3 for sparc and mit pthreadsAlessandro Pengue12 May